<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs">
<context>
    <name>@default</name>
    <message>
        <source>Autohide idle time</source>
        <translation>Délka nečinnosti pro automatické skrytí</translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation>
            <numerusform>1 sekunda</numerusform>
            <numerusform>%n sekundy</numerusform>
            <numerusform>%n sekund</numerusform>
        </translation>
    </message>
    <message>
        <source>Buddies list</source>
        <translation>Seznam kamarádů</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Obecné</translation>
    </message>
    <message>
        <source>Buddies window</source>
        <translation>Okno s kamarády</translation>
    </message>
    <message>
        <source>Hide buddy list window when unused</source>
        <translation>Skrýt okno se seznamem kamarádů, když se nepoužívá</translation>
    </message>
</context>
<context>
    <name>AutoHide</name>
    <message>
        <source>Don&apos;t hide</source>
        <translation>Neskrývat</translation>
    </message>
</context>
</TS>
